Subject: [OPSAWG] A question on the use of "direction" in draft-ietf-opsawg-yang-vpn-service-pm

From: Greg Mirsky <[email-masked]>
Date: Wed, 3 Nov 2021 13:03:27 -0700

Dear Authors,
thank you for your work on this model. I read the document and have one
question and a single suggestion for your consideration:

   - I find the description of the "direction" somewhat confusing. Can you
   give an example when the "direction" is set to "two-way". In that case, how
   that affects the reported performance metrics. I can imagine that in
   some cases, a performance metric calculated using a round-trip measured
   value. In that case, it is helpful to indicate the source of the metric as
   RT/2 vs. one-way.
   - I may suggest changing default values for percentiles. Based on the
   feedback we've received, the STAMP YANG model uses p95, p99, and p99.9 as
   default values for low, middle, and high percentile respectively.

Regards,
Greg